<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="css/style.min.css" rel="stylesheet">
    <title>Корзина</title>
</head>
<body>
<div style="display: none">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <symbol id="icon-arrow-left" viewBox="0 0 8 14">
            <path d="M6 12H4v-2h2v2zm-2-2H2V8h2v2zM2 8H0V6h2v2zm2-2H2V4h2v2zm2-2H4V2h2v2zm2-2H6V0h2v2zm0 12H6v-2h2v2z"></path>
        </symbol>
        <symbol id="icon-arrow-right" viewBox="0 0 8 14">
            <path d="M2 2h2v2H2V2zm2 2h2v2H4V4zm2 2h2v2H6V6zM4 8h2v2H4V8zm-2 2h2v2H2v-2zm-2 2h2v2H0v-2zM0 0h2v2H0V0z"></path>
        </symbol>
        <symbol id="icon-arrow" viewBox="0 0 10 6">
            <path d="M1 1l4 4 4-4" stroke="#000" stroke-linecap="round"></path>
        </symbol>
        <symbol id="icon-cart" viewBox="0 0 29 21">
            <path d="M12 18v3h3v-3h-3zm9 0v3h3v-3h-3zM8.923 4.712V2.48h-2.23V.25H0v2.23h4.462v2.232h2.23v4.461h2.231v-2.23h4.462v2.23H8.923v4.462h2.23v-2.231h2.232v2.23h-2.231v2.231h13.384v-2.23h-2.23v-2.231h2.23v2.23h2.231v-4.46h-4.461V6.941h4.461v2.231H29v-4.46H8.923zm11.154 8.923h-4.462v-2.231h4.462v2.23zm0-4.462h-4.462v-2.23h4.462v2.23z"></path>
        </symbol>
        <symbol id="icon-close" viewBox="0 0 18 18">
            <path d="M17 1L1 17m16 0L1 1" stroke="#9D9D9D" stroke-width=".8"></path>
        </symbol>
        <symbol id="icon-facebook" viewBox="0 0 17 17">
            <path d="M15.454 0H1.545C.692 0 0 .692 0 1.545v13.91C0 16.308.692 17 1.545 17h7.728v-6.954H6.955V7.727h2.318V6.482c0-2.356 1.148-3.391 3.107-3.391.938 0 1.434.07 1.669.101V5.41h-1.336c-.831 0-1.122.439-1.122 1.328v.99h2.437l-.33 2.319H11.59V17h3.864c.853 0 1.545-.692 1.545-1.546V1.545A1.544 1.544 0 0015.454 0z"></path>
        </symbol>
        <symbol id="icon-insta" viewBox="0 0 17 17">
            <path d="M4.957 0A4.964 4.964 0 000 4.96v7.083A4.964 4.964 0 004.96 17h7.083A4.964 4.964 0 0017 12.04V4.957A4.964 4.964 0 0012.04 0H4.957zm8.501 2.833a.709.709 0 110 1.418.709.709 0 010-1.418zM8.5 4.25a4.254 4.254 0 014.25 4.25 4.254 4.254 0 01-4.25 4.25A4.254 4.254 0 014.25 8.5 4.254 4.254 0 018.5 4.25zm0 1.417a2.833 2.833 0 100 5.666 2.833 2.833 0 000-5.666z"></path>
        </symbol>
        <symbol id="icon-minus" viewBox="0 0 9 3">
            <path d="M8.287 2.574H.7V.765h7.587v1.809z"></path>
        </symbol>
        <symbol id="icon-plus" viewBox="0 0 12 12">
            <path d="M6.524 11.086h-1.43v-4.51H.54V5.102h4.554V.57h1.43v4.532h4.554v1.474H6.524v4.51z"></path>
        </symbol>
        <symbol id="icon-search" viewBox="0 0 20 20">
            <path clip-rule="evenodd"
                  d="M13.224 3.097A7.16 7.16 0 113.097 13.224 7.16 7.16 0 0113.224 3.097zm.728 10.813a8.16 8.16 0 10-.042.042l-.7.7 5.049 5.05a1.02 1.02 0 101.442-1.443l-5.049-5.05-.7.7z"></path>
        </symbol>
        <symbol id="icon-telegram" viewBox="0 0 19 17">
            <path d="M.393 7.855l4.324 1.614 1.674 5.383a.509.509 0 00.809.243l2.41-1.965a.72.72 0 01.877-.024l4.348 3.156a.51.51 0 00.798-.308L18.818.634a.51.51 0 00-.682-.58L.388 6.902a.51.51 0 00.005.954zm5.729.755l8.451-5.206c.152-.093.308.112.178.233l-6.975 6.484a1.446 1.446 0 00-.448.865l-.238 1.76c-.031.236-.362.26-.426.032L5.75 9.567a.851.851 0 01.372-.957z"></path>
        </symbol>
        <symbol id="icon-twitter" viewBox="0 0 18 15">
            <path d="M17.062 2.007a7.009 7.009 0 01-2.01.55A3.51 3.51 0 0016.59.62a6.989 6.989 0 01-2.222.85 3.5 3.5 0 00-5.965 3.194 9.94 9.94 0 01-7.215-3.659c-.3.519-.473 1.12-.473 1.76a3.5 3.5 0 001.557 2.914 3.492 3.492 0 01-1.586-.438v.045a3.502 3.502 0 002.808 3.432 3.526 3.526 0 01-1.58.06 3.502 3.502 0 003.27 2.43A7.025 7.025 0 010 12.659a9.9 9.9 0 005.365 1.574c6.44 0 9.96-5.334 9.96-9.96 0-.15-.004-.302-.01-.452a7.116 7.116 0 001.745-1.81l.002-.003z"></path>
        </symbol>
        <symbol id="icon-vk" viewBox="0 0 20 11">
            <path clip-rule="evenodd"
                  d="M19.541.745c.14-.43 0-.745-.662-.745h-2.188c-.556 0-.812.273-.951.573 0 0-1.113 2.512-2.69 4.143-.51.473-.741.623-1.02.623-.138 0-.347-.15-.347-.58V.745c0-.515-.154-.745-.618-.745H7.627c-.348 0-.557.24-.557.466 0 .488.788.6.87 1.975v2.984c0 .654-.128.773-.406.773-.742 0-2.546-2.523-3.617-5.41C3.707.227 3.497 0 2.938 0H.75C.125 0 0 .273 0 .573c0 .537.742 3.199 3.454 6.72C5.262 9.696 7.809 11 10.127 11c1.391 0 1.563-.29 1.563-.788V8.395c0-.58.132-.695.572-.695.325 0 .881.15 2.18 1.31 1.483 1.374 1.727 1.99 2.562 1.99h2.188c.625 0 .938-.29.757-.86-.197-.57-.905-1.396-1.845-2.375-.51-.558-1.275-1.16-1.507-1.46-.324-.387-.232-.558 0-.902 0 0 2.666-3.477 2.944-4.658z"></path>
        </symbol>
    </svg>
</div>

<header class="header">
    <div class="header__wrapper container">
        <span class="header__info">Каталог</span>

        <a class="header__logo" href="#">
            <img src="img/svg/logo-tech.svg" alt="Логотип интернет магазина Технозавррр" width="190" height="33">
        </a>

        <a class="header__tel" href="tel:8 800 600 90 09">
            8 800 600 90 09
        </a>

        <a class="header__cart" href="#" aria-label="Корзина с товарами">
            <svg width="30" height="21" fill="currentColor">
                <use xlink:href="#icon-cart"></use>
            </svg>
            <span class="header__count" aria-label="Количество товаров">3</span>
        </a>
    </div>
</header>

<main class="content container">
    <div class="content__top">
        <ul class="breadcrumbs">
            <li class="breadcrumbs__item">
                <a class="breadcrumbs__link" href="index.html">
                    Каталог
                </a>
            </li>
            <li class="breadcrumbs__item">
                <a class="breadcrumbs__link" href="cart.html">
                    Корзина
                </a>
            </li>
            <li class="breadcrumbs__item">
                <a class="breadcrumbs__link">
                    Оформление заказа
                </a>
            </li>
        </ul>

        <h1 class="content__title">
            Корзина
        </h1>
        <span class="content__info">
        3 товара
      </span>
    </div>

    <section class="cart">
        <form class="cart__form form" action="#" method="POST">
            <div class="cart__field">
                <div class="cart__data">
                    <label class="form__label">
                        <input class="form__input" type="text" name="name" placeholder="Введите ваше полное имя">
                        <span class="form__value">ФИО</span>
                    </label>

                    <label class="form__label">
                        <input class="form__input" type="text" name="address" placeholder="Введите ваш адрес">
                        <span class="form__value">Адрес доставки</span>
                    </label>

                    <label class="form__label">
                        <input class="form__input" type="tel" name="phone" placeholder="Введите ваш телефон">
                        <span class="form__value">Телефон</span>
                        <span class="form__error">Неверный формат телефона</span>
                    </label>

                    <label class="form__label">
                        <input class="form__input" type="email" name="email" placeholder="Введи ваш Email">
                        <span class="form__value">Email</span>
                    </label>

                    <label class="form__label">
                        <textarea class="form__input form__input--area" name="comments"
                                  placeholder="Ваши пожелания"></textarea>
                        <span class="form__value">Комментарий к заказу</span>
                    </label>
                </div>

                <div class="cart__options">
                    <h3 class="cart__title">Доставка</h3>
                    <ul class="cart__options options">
                        <li class="options__item">
                            <label class="options__label">
                                <input class="options__radio sr-only" type="radio" name="delivery" value="0" checked="">
                                <span class="options__value">
                    Самовывоз <b>бесплатно</b>
                  </span>
                            </label>
                        </li>
                        <li class="options__item">
                            <label class="options__label">
                                <input class="options__radio sr-only" type="radio" name="delivery" value="500">
                                <span class="options__value">
                    Курьером <b>500 ₽</b>
                  </span>
                            </label>
                        </li>
                    </ul>

                    <h3 class="cart__title">Оплата</h3>
                    <ul class="cart__options options">
                        <li class="options__item">
                            <label class="options__label">
                                <input class="options__radio sr-only" type="radio" name="pay" value="card">
                                <span class="options__value">
                    Картой при получении
                  </span>
                            </label>
                        </li>
                        <li class="options__item">
                            <label class="options__label">
                                <input class="options__radio sr-only" type="radio" name="pay" value="cash">
                                <span class="options__value">
                    Наличными при получении
                  </span>
                            </label>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="cart__block">
                <ul class="cart__orders">
                    <li class="cart__order">
                        <h3>Смартфон Xiaomi Redmi Note 7 Pro 6/128GB</h3>
                        <b>18 990 ₽</b>
                        <span>Артикул: 150030</span>
                    </li>
                    <li class="cart__order">
                        <h3>Гироскутер Razor Hovertrax 2.0ii</h3>
                        <b>4 990 ₽</b>
                        <span>Артикул: 150030</span>
                    </li>
                    <li class="cart__order">
                        <h3>Электрический дрифт-карт Razor Lil’ Crazy</h3>
                        <b>8 990 ₽</b>
                        <span>Артикул: 150030</span>
                    </li>
                </ul>

                <div class="cart__total">
                    <p>Доставка: <b>500 ₽</b></p>
                    <p>Итого: <b>3</b> товара на сумму <b>37 970 ₽</b></p>
                </div>

                <button class="cart__button button button--primery" type="submit">
                    Оформить заказ
                </button>
            </div>
            <div class="cart__error form__error-block">
                <h4>Заявка не отправлена!</h4>
                <p>
                    Похоже произошла ошибка. Попробуйте отправить снова или перезагрузите страницу.
                </p>
            </div>
        </form>
    </section>
</main>

<footer class="footer">
    <div class="footer__wrapper container">
        <ul class="footer__links">
            <li>
                <a class="footer__link" href="#">
                    Каталог
                </a>
            </li>
            <li>
                <a class="footer__link" href="tel:88006009009">
                    8 800 600 90 09
                </a>
            </li>
            <li>
                <a class="footer__link" href="mailto:hi@technozavrrr.com">
                    hi@technozavrrr.com
                </a>
            </li>
            <li>
                <a class="footer__link" href="#">
                    Распродажа
                </a>
            </li>
            <li>
                <a class="footer__link footer__link--medium" href="#">
                    Заказать звонок
                </a>
            </li>
        </ul>

        <ul class="footer__social social">
            <li class="social__item">
                <a class="social__link" href="#" aria-label="Вконтакте">
                    <svg width="20" height="11" fill="currentColor">
                        <use xlink:href="#icon-vk"></use>
                    </svg>
                </a>
            </li>
            <li class="social__item">
                <a class="social__link" href="#" aria-label="Инстаграм">
                    <svg width="17" height="17" fill="currentColor">
                        <use xlink:href="#icon-insta"></use>
                    </svg>
                </a>
            </li>
            <li class="social__item">
                <a class="social__link" href="#" aria-label="Facebook">
                    <svg width="17" height="17" fill="currentColor">
                        <use xlink:href="#icon-facebook"></use>
                    </svg>
                </a>
            </li>
            <li class="social__item">
                <a class="social__link" href="#" aria-label="Twitter">
                    <svg width="17" height="14" fill="currentColor">
                        <use xlink:href="#icon-twitter"></use>
                    </svg>
                </a>
            </li>
            <li class="social__item">
                <a class="social__link" href="#" aria-label="Telegram">
                    <svg width="19" height="17" fill="currentColor">
                        <use xlink:href="#icon-telegram"></use>
                    </svg>
                </a>
            </li>
        </ul>

        <p class="footer__desc">
            Все права на&nbsp;материалы, находящиеся на&nbsp;сайте, охраняются в&nbsp;соответствии с&nbsp;законодательством&nbsp;РФ,
            в&nbsp;том числе об&nbsp;авторском праве и&nbsp;смежных правах.
        </p>

        <ul class="footer__data">
            <li>
                <a class="footer__link" href="#" target="_blank" rel="noopener" type="application/pdf">
                    Политика конфиденциальности
                </a>
            </li>
            <li>
                <a class="footer__link" href="#" target="_blank" rel="noopener" type="application/pdf">
                    Публичная оферта
                </a>
            </li>
        </ul>

        <span class="footer__copyright">
        © 2020 Технозавррр
      </span>
    </div>
</footer>
</body>
</html>
